@font-face {
  font-family: 'PinupfoodAllergens';
  src: url('allergeni.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.pi-allg {
  font-family: 'PinupfoodAllergens' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 28px;
  width: 44px;
  height: 44px;
  border-radius: 999px;
  /* Colore glyph (bordo/lettere) */
  color: #111;
  /* Sfondo (cambia per allergene) */
  background: #ffd54f;
}

.pi-allg-gl::before { content: "\\e001"; }
.pi-allg-cr::before { content: "\\e002"; }
.pi-allg-eg::before { content: "\\e003"; }
.pi-allg-fi::before { content: "\\e004"; }
.pi-allg-pn::before { content: "\\e005"; }
.pi-allg-so::before { content: "\\e006"; }
.pi-allg-mi::before { content: "\\e007"; }
.pi-allg-nu::before { content: "\\e008"; }
.pi-allg-ce::before { content: "\\e009"; }
.pi-allg-mu::before { content: "\\e00a"; }
.pi-allg-se::before { content: "\\e00b"; }
.pi-allg-su::before { content: "\\e00c"; }
.pi-allg-lu::before { content: "\\e00d"; }
.pi-allg-mo::before { content: "\\e00e"; }
